[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TRecordBuffer

Pointer type for record data buffer

## Declaration

Source position: db.pas line 1268

`type TRecordBuffer = PAnsiChar;`

## Description

TRecordBuffer is the type used by TDataset to point to a record's data buffer. It is used in several internal TDataset routines.

## See also

TDataset |  | Base class for records-based data-access

Documentation generated on: Feb 26 2014